﻿/* bof: Luxury Offers */
ul.tab-heading {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: -4px;
}

    ul.tab-heading li {
        flex: 0 0 auto;
        position: relative;
        padding: 5px;
    }

        ul.tab-heading li a {
            font-size: 1.8em;
            padding: 10px 15px;
            padding: var(--btnpadding);
            text-decoration: none;
            display: block;
            font-weight: 500;
            color: #000000;
            color: var(--txtblack);
            box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
        }

        ul.tab-heading li::before {
            height: 2px;
            background-color: #cccccc;
            content: '';
            display: block;
            width: 100%;
            position: absolute;
            bottom: -4px;
            left: 0;
        }

        ul.tab-heading li.active:after {
            background-color: #174285;
            background-color: var(--bluebg);
            height: 2px;
            position: absolute;
            bottom: -4px;
            width: 50%;
            content: '';
            left: 0;
            right: 0;
            margin: auto;
            border-radius: 10px;
        }

.luxury-offers {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

    .luxury-offers .row {
        display: flex;
        width: 100%;
        gap: 2%;
        overflow: hidden;
        padding: 10px;
        justify-content: center;
    }

        .luxury-offers .row .offersitems {
            flex: 0 0 32%;
            position: relative;
            display: flex;
            transition: all .5s;
            flex-direction: column;
            box-shadow: 0px 8px 32px rgba(0, 0, 0, .06);
            transition: all .5s;
            box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
            margin:0;
            padding:0;
        }

            .luxury-offers .row .offersitems .offersimg {
                width: 100%;
                float: left;
                position: relative;
            }

                .luxury-offers .row .offersitems .offersimg img {
                    width: 100%;
                    display: flex;
                    height: 242px;
                }

    .luxury-offers.popular-holiday .row {
        gap: .5%;
    }

        .luxury-offers.popular-holiday .row .offersitems .offersimg img {
            width: 100%;
            display: flex;
            height: 200px;
            object-fit: cover;
        }

    .luxury-offers .row .offersitems .offersimg .offersinfo {
        position: absolute;
        bottom: 20px;
        width: 90%;
        margin: 0 auto;
        text-align: center;
        left: 0;
        right: 0;
        font-size: 1.5em;
        z-index: 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

        .luxury-offers .row .offersitems .offersimg .offersinfo strong {
            display: block;
            color: #fff;
            font-size: 1.6em;
            font-weight: 700;
        }

        .luxury-offers .row .offersitems .offersimg .offersinfo .fltinc {
            color: #fff;
            display: block;
            font-size: 1.2em;
            margin-top: 7px;
        }

        .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn {
            background: #F95539;
            background: var(--btnred);
            color: var(--txtwhite);
            text-decoration: none;
            margin: auto;
            text-transform: uppercase;
            padding: 8px 12px;
            display: flex;
            align-items: center;
            margin-top: 15px;
        }

            .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn img {
                width: 7px;
                margin-left: 8px;
                height: auto;
            }

            .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn span {
                display: inline-block;
                margin-left: 5px;
            }

.hotelheadingbx {
    width: calc(100% - 50px);
}

.luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn2 {
    background: #F95539;
    background: var(--btnred);
    color: var(--txtwhite);
    text-decoration: none;
    width: 50px;
    height: 30px;
    margin: auto;
    text-transform: uppercase;
    bottom: 2px;
    position: absolute;
    right: 0;
    padding-top: 7px;
}

    .luxury-offers .row .offersitems .offersimg .offersinfo .offerbtn2 img {
        width: 10px;
        height: auto;
        justify-content: center;
        align-items: center;
        margin: -1px 0 0 21px;
    }

.luxury-offers .row .offersitems .offersimg .offerprice {
    width: 180px;
    background: #174285;
    background: var(--btnblue);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    color: #fff;
    z-index: 1;
    text-align: center;
    padding: 10px 15px;
    padding: var(--btnpadding);
    font-size: 1.8em;
}

    .luxury-offers .row .offersitems .offersimg .offerprice strong {
        font-weight: 700;
    }

    .luxury-offers .row .offersitems .offersimg .offerprice span {
        padding-right: 5px;
    }

.luxury-offers .row .offersitems .inner-section {
    padding: 15px 15px 80px;
    font-size: 1.4em;
}

    .luxury-offers .row .offersitems .inner-section a {
        text-decoration: none;
        color: #000000;
    }

    .luxury-offers .row .offersitems .inner-section h3 {
        color: #000000;
        color: var(--txtblack);
        margin: 10px 0;
        font-weight: 700;
        font-size: 1.6em;
    }

    .luxury-offers .row .offersitems .inner-section p {
        color: #000000;
        font-weight: 600;
        font-size: 1.1em;
    }

    .luxury-offers .row .offersitems .inner-section .txt-cont {
        width: 95%;
        margin: 15px 0;
    }
        .luxury-offers .row .offersitems .inner-section .txt-cont ul{ width:100%; display:flex; flex-direction:column; font-size:1.3em; padding-left:0;}
            .luxury-offers .row .offersitems .inner-section .txt-cont ul li{ margin:3px 0; position:relative;padding-left:20px;}
                .luxury-offers .row .offersitems .inner-section .txt-cont ul li:before {
                    content: url(/assets/images/offertag.svg);
                    position: absolute;
                    transform: scale(.5);
                    left: -5px;
                    top: 0;
                }

               


            .luxury-offers .row .offersitems .inner-section .txt-cont span.txts {
                width: 100%;
                float: left;
                line-height: 1.4em;
                color: #000;
            }

        .luxury-offers .row .offersitems .inner-section .txt-cont span.fares {
            position: absolute;
            right: 15px;
            width: 25%;
            color: #F95539;
            text-align: right;
            line-height: 1.4em;
            bottom: 15px;
            padding: 6px;
            font-size: 1.4em;
        }

            .luxury-offers .row .offersitems .inner-section .txt-cont span.fares strong {
                font-size: 1.2em;
                font-weight: 700;
            }

        .luxury-offers .row .offersitems .inner-section .txt-cont span.txts ul {
            width: 100%;
            float: left;
        }

            .luxury-offers .row .offersitems .inner-section .txt-cont span.txts ul li {
                margin: 2px 0;
                position: relative;
                padding: 0 0 0 20px;
            }

                .luxury-offers .row .offersitems .inner-section .txt-cont span.txts ul li:before {
                    content: url(/assets/images/offertag.svg);
                    position: absolute;
                    transform: scale(.5);
                    left: -5px;
                    top: -3px;
                }

                .luxury-offers .row .offersitems .inner-section .txt-cont span.txts ul li:last-child {
                    font-weight: 700;
                    color: #000;
                }

        .luxury-offers .row .offersitems .inner-section .txt-cont p.bknow {
            font-weight: 700;
            padding: 5px 0;
            font-size: 1.2em;
            position: absolute;
            bottom: 0;
            display: flex;
            flex-direction: column;
        }

            .luxury-offers .row .offersitems .inner-section .txt-cont p.bknow span {
                display: block;
            }

            .luxury-offers .row .offersitems .inner-section .txt-cont p.bknow a.telnum {
                font-size: 1.4em;
                color: #f95539;
                color: var(--txtorange);
            }

.luxury-offers .row .offersitems .feature-desti {
    width: 100%;
}

    .luxury-offers .row .offersitems .feature-desti .intro {
        width: 100%;
        padding: 30px 0;
        max-width: 96%;
        margin: 0 auto;
    }

        .luxury-offers .row .offersitems .feature-desti .intro p {
            text-align: center;
            font-size: 1.6em;
            line-height: 1.4em;
        }

            .luxury-offers .row .offersitems .feature-desti .intro p a {
                color: #F95539;
                text-decoration: none;
                cursor:pointer;
            }

.arrowbtn {
}

    .arrowbtn .prev, .arrowbtn .next {
        background-color: #ffffff;
        background-color: var(--arrowbg);
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        padding: 6px;
        cursor: pointer;
        box-shadow: -1px 1px 4px rgba(0 0 0 / 20%);
    }

.luxury-offers.popular-holiday .arrowbtn .prev, .luxury-offers.popular-holiday .arrowbtn .next {
    width: 35px;
    height: 35px;
    padding: 4px;
}

.arrowbtn .prev {
    left: 10px;
}

.arrowbtn .next {
    right: 10px;
}

    .arrowbtn .prev::after, .arrowbtn .next::after {
        content: url('/assets/images/rightarrow-black.svg');
        width: 28px;
        height: 28px;
        display: block;
    }

.arrowbtn .prev::after {
    transform: rotate(-180deg);
}
/* Eof: Luxury Offers */

ul.tab-wlink {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 25px 0px;
}

    ul.tab-wlink li {
        flex: 0 0 auto;
        position: relative;
        padding: 5px;
    }

        ul.tab-wlink li a {
            font-size: 1.8em;
            padding: 10px 15px;
            padding: var(--btnpadding);
            text-decoration: none;
            display: block;
            font-weight: 500;
            color: #000000;
            color: var(--txtblack);
            box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
        }

        ul.tab-wlink li::before {
            height: 2px;
            background-color: #cccccc;
            content: '';
            display: block;
            width: 100%;
            position: absolute;
            bottom: -4px;
            left: 0;
        }

        ul.tab-wlink li.active:after {
            background-color: #174285;
            background-color: var(--bluebg);
            height: 2px;
            position: absolute;
            bottom: -4px;
            width: 50%;
            content: '';
            left: 0;
            right: 0;
            margin: auto;
            border-radius: 10px;
        }
